* { margin: 0; padding: 0; }
body {font-family:Arial, Helvetica, sans-serif; font-size:medium; padding:0; margin:0; color:#2c3236; background:#777777}
a img,:link img,:visited img,fieldset {border:none;}
img {vertical-align:top;}
.clear {clear:both}
.nowrap {white-space:nowrap;}
.wrapper {width:100%; overflow:hidden;}
#header {background:url(../images/header-tail-black.gif) top repeat-x; font-size:0.625em; line-height:1em;}
#logo {padding:24px 0 11px 0; text-align:center;}
#button {background:url(../images/home-button1.jpg) top no-repeat; font-size:1.5em; line-height:1.5em; padding:20px 0 20px 0; text-align:center; color:#fff;}
.menu {background:url(../images/menu-bg-black.jpg) repeat-x top center; padding:8px 0 9px 0; text-align:center;}
.menu li {display:inline; text-transform:lowercase; padding-left:12px;  font-size:1.5em;}
.menu li a {text-decoration:none; color:#f19f3e;}
.menu .active a {color:#fff;}
#content {background:#fff; font-size:0.85em; line-height:1.5em; padding:20px 15px 25px 15px; min-width:200px;}

li {list-style:none; clear:both;}
a , strong {color:#f19f3e;}
#footer {height:67px; font-size:0.6875em; line-height:1.545em; text-align:center; color:#fff; background:url(../images/footer-tail-black.gif) top repeat-x;}
#footer p {padding:8px 0 0 0; height:51px;}
#footer p a {color:#f19f3e;}
.f-left {float:left;}
.f-right {float:right;}
.taright {text-align:right;}
.imgindent {float:left;}
.imgindent2 {float:left; margin-right:15px;}
.margin1 {margin-top:16px;}
p {padding:4px 0 14px 0;}
h2 {margin-bottom:11px;}
h3 {margin:0 0 9px -4px;}
.image {margin-top:15px; margin-bottom:15px; text-align:center;}
#ContactForm input , #ContactForm textarea {border:1px solid #e2e2e2; background:#fff; color:#8c8c8c; padding:1px 0 2px 4px; font-size:1em; line-height:1em; margin-bottom:8px; font-family:Arial, Helvetica, sans-serif;}
#ContactForm .textbig {width:80%;}
#ContactForm select {width:200px; margin-bottom:10px;}
#ContactForm .taright {width:200px;}
#ContactForm button {color:#e27e07; background:none; border:none; text-decoration:underline; font-size:1em;}

#footer p {background:url(../images/footer-bg-black.jpg) no-repeat top center;}
